name: kupidonia/whitelist_social
description: "My personal whitelist"
whitelist:
  reason: "IP addresses of social networks"
  ip:
    - "95.142.199.181" #VK автопубликации
    #- "54.236.1.1" #Пинтерест